[Desktop Entry]
Comment=Подключение к удалённым рабочим столам через меню мини-программы
Exec=remmina -i
Icon=org.remmina.Remmina
Name=Мини-программа Remmina
Terminal=false
Type=Application
Version=1.0
